.. _vim.option.BoolOption: ../../../../vim/option/BoolOption.rst

.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualCdromOption.PassthroughBackingOption
=========================================================
  The VirtualCdromOption.PassthroughBackingOption data object type contains the options for a pass-through CD-ROM device backing.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_

Attributes:
    exclusive (`vim.option.BoolOption`_):

       Flag to indicate whether or not exclusive CD-ROM device access is supported.
